<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>LiveViewActuationsTitle</key>
	<string>Срабатываний Live View</string>
	<key>ReleaseCountTitle</key>
	<string>Счётчик снимков</string>
	<key>ShutterCountIncludingLiveViewTitle</key>
	<string>Счётчик затвора включающий Live View</string>
	<key>ShutterCountTitle</key>
	<string>Счётчик затвора</string>
	<key>Title</key>
	<string>Затвор</string>
	<key>TotalPhotosTitle</key>
	<string>Всего снимков</string>
</dict>
</plist>
